Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Typedef Nes::Api::User::FileIoCallback

File IO callback prototype.

Parameters:
  `userData` - optional user data
  `file` - File IO interface

Details

### FileIoCallback

    public typedef void( NST_CALLBACK* FileIoCallback )( UserData userData, File& file );

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD